@import url('https://fonts.googleapis.com/css?family=Kalam|Open+Sans');

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}


input, select {
    vertical-align:middle;
}

/* Fin reset style */

.subtitulo {	
	display:block; width:100%; margin-top:170px;
}

.subtitulofont {
	color:#ffffff;font-size:2.3em;font-family: 'Open Sans', sans-serif; margin-left:auto;
}

.faq{
  padding: 8em 6em;
  padding-top:60px;
  font-family: "Open Sans", sans-serif;
  display: inline-block;
  width: 100%;
}

.title{
  text-align: center;
  font-size: 2.32em;
  padding: 1em 0 1.3em;
  color: #2e3942;
}

.question{
  width: 85%;
  padding: .5em 2em .5em;
  border: 1px solid #cacaca;
  border-radius: 2px;
  display:block;
  margin: 1em auto;
}

.question:hover{
  cursor: pointer;
}

.qtitle{
  font-size: 1em;
  min-height: 3em;
  /*border-bottom: 1px solid #cacaca;*/
  line-height: 3em;
  white-space: normal;
  color: #5f5c5c;
}

.symbol{
  float: right;
  font-size: 1.6em;
  color: #5f5c5c;
}

.symbo2{
  float: right;
  font-size: 2.1em;
  display: none;
  color: #0556a8;
}

.answer{
  font-size: .96em;
  color: #5f5c5c;
  padding: 1em 0;
  display: none;
  border-top: 1px solid #cacaca;
}

.flexdisplay{
  display: flex;
  padding: 0 2em;
}

.arrangeleft{
  float: left;
  width: 50%;
  height: 100%;
}

.arrangeright{
  float: right;
  width: 50%;
  height: 100%;
}

.blue{
  color: #0556a8;
  font-weight: bold;
}

@media only screen and (max-width: 1135px) and (min-width: 701px) {
.arrangeright, .arrangeleft{
  float: none;
  width: 75%;
  margin: 0 auto;
}

.question{
  width: 100%;
}

.qtitle{
  height: auto;
}
}


@media only screen and (max-width: 700px)  {
    .faq{
        padding: 8em 1em;
		padding-top:20px;
    }

    .arrangeleft{
        width: 100%;
    }

    .arrangeright{
        width: 100%;
    }

    .qtitle{
        height: auto;
        white-space: normal;
        white-space: -webkit-normal;
    }
}


body {
	font-family: 'Open Sans', sans-serif;
}

.hr {
	border-top:1px solid #FFFFFF;
}

.hr1 {
  margin: 100px auto 0 auto;
  display: block;
  width: 20%;
}

.hr2 {
  margin: 10px auto 0 auto;
  display: block;
  width: 10%;
} 

.measurements{
  width: 100%;
  height:400px;
  display: block; 
}

.headerprices {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
	background: url("../img/fourthbackground.jpg");
  background-size: cover;
  width: 100%;
  text-align: center;
  color: #000000;
	padding-top: 0px;
}


.prices_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 85%;
    padding-top:0px;  
    margin-top: 65px;
}  

.prices_list li{
    margin-bottom: 15px;
}

.prices_list ul {
    list-style: none;
    padding: 0;
    font-size: 1.4em;
    margin-left: 10px;
}

.legend {
  font-size: 18px; margin-top: 50px; margin-bottom: 40px;
}

.prices_list li::before {
    content: "\f14a";
    font-family: 'Font Awesome\ 5 Free';
    margin-right: 20px;
}

.tarifas_tabla {
    margin-top:0px; 
}

.pricesItem {
	color: #ffffff;
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  margin: 1em auto;
  width: 20rem;
}


.tarifa_item {
	color:#ffffff;
  font-size:1.3em;
  font-family: 'Open Sans', sans-serif;
  border:2px solid #FFFFFF;
  padding:20px;
  display:block;
  width:100%;
  margin: 5px auto;
}



.custom-table {
  border-collapse: collapse;
  width: 100%;
  font-size:12px;
}

.custom-table td, .custom-table th {
  border: 1px solid #ddd;
  padding: 8px;
}

.custom-table tr:nth-child(even){background-color: #f2f2f2;}

.custom-table tr:hover {background-color: #ddd;}

.custom-table thead th {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  color: white;
  background:none;
}
.custom-table tfoot th {
  background:none;
}
.custom-table tfoot {
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight:bold;
  background:#7f7f7f;
}






@media (max-width: 600px) {
	.prices_item1 {
		display:block; margin:0; float:none; width:auto;
	}
	
	.prices_item2 {
		display:block;margin:0; float:none; width:auto;
	}
	
	.prices_item3 {
		display:block; margin:0; float:none; width:auto;
	}
	
	.hr1 {
		margin-top:50px; display:block; margin-left:40%; margin-right:40%;
	}
	
	.hr2 {
		margin-top:10px; display:block; margin-left:45%; margin-right:45%;
	}
	
	.subtitulo {	
		margin-top:50px;
	}
	
	.subtitulofont {
		font-size:28px;
    font-weight: bold;
	}

  .prices_list ul {
    margin-left: 0px;
  }

  .headerprices {
    height: 1100px;
  }

  .legend {
    padding-left: 15px;
    padding-right: 25px;

  }

  .prices_content {
    margin-top: 45px;
  }
	
	.tarifas_tabla {
		width:100%; margin-top:40px; margin-left:auto; margin-right:auto;
	}

	.tarifa_item {
		font-size:18px;
		border:2px solid #FFFFFF; 
		padding:20px; 
		display:block; 
		width:95%;
		margin-left:10px;
	}
  
  .prices_content {
    flex-direction: column;
  }

}
